*{ margin: 0;
    padding: 0;
 }


body{
    background-color: #620625; 
    font-family: 'Montserrat';
    
    } 

  .ttable{
        text-align: center;
        align-content: center;
         
        }

    }
  .menu{      /*configurações do menu principal*/
        width: 100%;
        height: 68px;
        background-color: #620625;
        color: white;
        font-family: fantasy; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
        font-size: 25px;
        text-align: center;
        }     

  .menu ul{
        list-style: none;/* tirar os pontinhos */
        position:absolute;/* para usar z-index fixed ou absolute*/
          }
       
  .menu ul li a{
       font-family: fantasy;/* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
       font-size: 25px;
       display: block;
       text-align: center;
       text-decoration: none ;/* tira  a linha do link*//* alinha no centro do bloco*/
       background-color: #620625;
       color: white;
       width: 256px;
       height: 68px;
               }/* formatar o bloco do link no menu*/

  .menu ul li ul{
        visibility: hidden;
        display: flex;
        flex-direction: column;
                }

  .menu ul li ul a{
        font-size: 25px;
        color: white;
        font-family: fantasy;
                  }

  .menu ul li:hover ul {
        background-color: #AA1144;
        color: white;
        height: 68px;
        visibility: visible;
                        }
               
  .menu a:hover{
        background-color: #AA1144;
        width: 256.5px;
        height: 68px;
        font-size: 25px;
               }

   .menu ul li{
        width: 25%;   
        float: left;
        
               }

  .historiaqatar{        /*textos*/
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

                }

  .historiaequador{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;
    
                  }

  .historiasenegal{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

                  }

  .historiaholanda{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;
        margin-top: 50px;
    
                  }

  .comidaqatar{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;
             }

  .lugarqatar{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;
             }

  .comidaequador{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;
        
               }

  .lugarequador{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

               }

  .comidasenegal{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

               }

  .lugarsenegal{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

              }

  .selecao1{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

           }

  .selecao2{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

           }

   .selecao3{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

            }

   .selecao4{
        font-size: 25px;
        margin-top: 70px;
        font-family: sans-serif;
        color: white;
        text-align: center;

            }

    .imagem{       /*imagens*/
            width: 220px;
        

            }

    .imagem1{ /*Site : https://www.freecodecamp.org/portuguese/news/como-centralizar-uma-imagem-na-vertical-e-na-horizontal-com-css/*/   
             width: 1024;
             height: 585;
             display: block;
            }

    .imagem2{
             width: 60%;
             margin: auto;
             display: block;
            }

    .imagem3{
             width: 40%;
             margin: auto;
             display: block;
            }
    
    .imagem4{
             width: 40%;
             margin: auto;
             display: block;
            }

     .imagem5{
              width: 40%;
              margin: auto;
              display: block;
             }

      .imagem6{
               width: 40%;
               margin: auto;
               display: block;
              } 

     .imagem7{
              width: 30%;
              margin: auto;
              display: block;
             }

     .imagem8{
              width: 65%;
              margin: auto;
              display: block;
             }

     .imagem9{
              width: 40%;
              margin: auto;
              display: block;
             }

     .imagem10{
               width: 60%;
               margin: auto;
               display: block;
              }

     .imagem11{
               width: 33%;
               margin: auto;
               display: block;
              }

     .imagem12{
               width: 50%;
               margin: auto;
               display: block;
              }

     .imagem13{
               width: 40%;
               margin: auto;
               display: block;
              }

     .imagem14{
               width: 60%;
               margin: auto;
               display: block;
              }

    .imagem15{
              width: 45%;
              margin: auto;
              display: block;
             }

    .imagem16{
              width: 45%;
              margin: auto;
              display: block;
             }

    .imagem17{
              width: 45%;
              margin: auto;
              display: block;
             }

    .imagem18{
              width: 45%;
              margin: auto;
              display: block;
              }

    .imagem19{
            height:380px;
            width: 220px;
             }

    

    .imagemqatar1{
             margin-left: 125px; 
             width: 33%;
             height: 40%;
             }

    .imagemqatar2{
             margin-left: 100px;
             width: 33%;
             height: 40%;
             }

    .imagemqatar3{
             width: 85%;
             height: 45%;
             }

    .imagemequador1{
             margin-left: 125px; 
             width: 33%;
             height: 40%;
             }

    .imagemequador2{
             margin-left: 100px;
             width: 33%;
             height: 40%;
             }

    .imagemequador3{
             width: 15%;
             height: 33%;
             }

    .imagemsenegal1{
             margin-left: 125px; 
             width: 33%;
             height: 40%;
             }

    .imagemsenegal2{
             margin-left: 100px;
             width: 33%;
             height: 40%;
             }

    .imagemsenegal3{
             width: 90%;
             height: 45%;
             }  

    .imagemholanda1{
             margin-left: 125px; 
             width: 33%;
             height: 40%;
             }

    .imagemholanda2{
             margin-left: 100px;
             width: 33%;
             height: 40%;
             }

    .imagemholanda3{
             width: 95%;
             height: 30%;
             }  


    h1{     /*títulos cores pegas no site https://html-color-codes.info/Codigos-de-Cores-HTML/*/
       font-size: 80px;
       background-position: center;
       font-family: fantasy;
       color:white;
       text-align: center;
       }
    
    h2{
       font-size: 68px;
       background-position: center;
       font-family: fantasy;
       color:white;
       text-align: center;
       text-shadow: 5px 5px 7px #1E1C1C;
       top: 100px;
         
        
       }

     h3{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h4{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h5{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h6{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h7{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h8{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

       }

     h9{
        font-size: 80px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h10{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        top: 100px;

        }

     h11{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        top: 100px;

        }

     h12{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h13{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h14{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h15{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h16{
        font-size: 68px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

    h17{
        font-size: 17px;
        background-position: center;
        font-family: fantasy;
        color: #F83F4B;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

    h18{
        font-size: 15px;
        background-position: center;
        font-family: sans-serif;
        color: white;
        text-align: center;
        top: 100px;

        }

     h19{
        font-size: 15px;
        background-position: center;
        font-family: fantasy;
        color: #1DA028;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h20{
        font-size: 15px;
        background-position: center;
        font-family: fantasy;
        color: #DC6B15;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

    h21{
        font-size: 15px;
        background-position: center;
        font-family: fantasy;
        color: #E8BD11;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
        top: 100px;

        }

     h22{
       font-size: 68px;
       background-position: center;
       font-family: fantasy;
       color:white;
       text-align: center;
       text-shadow: 5px 5px 7px #1E1C1C;
       top: 100px;

       }

    .rodape{
        
        font-size: 30px;
        background-position: center;
        font-family: fantasy;
        color:white;
        text-align: center;
        text-shadow: 5px 5px 7px #1E1C1C;
           }

    .nome{
        font-size: 25px;
        background-position: center;
        font-family: sans-serif;
        color:white;
        text-align: center;
        top: 100px;
        }